@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansextrabold';
  src: url('../fonts/opensans-extrabold-webfont.eot');
  src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabold-webfont.woff') format('woff'), url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'), url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansextrabold_italic';
  src: url('../fonts/opensans-extrabolditalic-webfont.eot');
  src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'), url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansitalic';
  src: url('../fonts/opensans-italic-webfont.eot');
  src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-italic-webfont.woff') format('woff'), url('../fonts/opensans-italic-webfont.ttf') format('truetype'), url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  margin-top: 0;
}
h1 {
  font-weight: normal;
  font-family: 'open_sansextrabold';
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  line-height: 200px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.28);
  margin: 0 0 3px;
}
h2 {
  font-size: 25px;
  line-height: 31px;
  color: #060;
  font-weight: normal;
  font-family: 'open_sansbold';
  text-transform: uppercase;
  margin-bottom: 22px;
}
h3,
legend {
  font-family: 'open_sansregular';
  color: #060;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 10px;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
}
h4 {
  font-size: 18px;
  line-height: 22px;
  font-family: 'open_sansbold';
  font-weight: normal;
  color: #333333;
  margin-bottom: 16px;
}
h4 a {
  color: inherit;
}
h5 {
  font-size: 17px;
  line-height: 16px;
  margin: 15px 0 5px;
}
h5 a {
}
h6 {
  text-transform: uppercase;
  color: #fff;
  font: inherit;
  border-bottom: 1px dashed #898989;
  font-size: 14px;
  padding: 0 0 7px;
  margin-bottom: 16px;
}
h6 a {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 21px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 21px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 21px;
  background: #ffffff;
  color: #666666;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: url(../images/button_marker.png) 100% 9px no-repeat #060 !important;
  border: none;
  line-height: 25px;
  height: 25px;
  padding: 0 26px 0 9px;
  color: #fff;
  font-size: 10px !important;
  font-family: 'open_sansregular';
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  outline: none;
  box-shadow: none;
  background: url(../images/button_marker.png) 100% 9px no-repeat #090 !important;
  color: #fff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-info {
  background: url(../images/button_marker.png) 100% 9px no-repeat #060;
  border: none;
  line-height: 25px;
  padding: 0 26px 0 9px;
  color: #fff;
  font-size: 10px;
  font-family: 'open_sansregular';
  text-transform: uppercase;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active {
  outline: none;
  box-shadow: none;
  background: url(../images/button_marker.png) 100% 9px no-repeat #090;
  color: #fff;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  margin: 0 0 68px;
  border-top: 1px dashed #dbdbdb;
  padding: 20px 0 0;
  height: auto;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin: 0 3px 3px 0;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li .pagenav {
  line-height: 25px;
  font-size: 10px;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0 10px;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #ffffff;
  background: #00b4da;
}
.pagination ul li a.pagenav {
  color: #ffffff;
}
.pagination ul li a.pagenav:hover {
  background: #00b4da;
  color: #ffffff;
}
.pagination ul li.num {
  background: #00b4da;
}
.pagination ul li.num span.pagenav {
  color: #ffffff;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 21px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 10px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.top_container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
/*======================= TOP =======================*/
#top-row {
  background: url(../images/top_bg.png);
  background: rgba(0, 0, 0, 0.65);
  margin-bottom: 1px;
  line-height: 15px;
  position: relative;
  padding: 9px 0 5px;
}
#top-row:after {
  height: 1px;
  background: url(../images/top_border.png);
  background: rgba(48, 48, 48, 0.65);
  width: 100%;
  position: absolute;
  bottom: -1px;
  left: 0;
  content: '';
}
.contacts {
  color: #87989b;
  color: rgba(255, 255, 255, 0.35);
  font-size: 11px;
}
.contacts a {
  color: inherit;
}
.contacts a:hover {
  color: #fff;
}
.contacts span.mail {
  margin-left: 3px;
  background: url(../images/mail.png) 0 50% no-repeat;
  padding: 0 20px 0 18px;
  display: inline-block;
}
.contacts span.phone {
  background: url(../images/phone.png) 0 50% no-repeat;
  padding: 0 0 0 14px;
  display: inline-block;
  color: #91a3a7;
  color: rgba(255, 255, 255, 0.42);
}
.user_menu ul {
  margin: 0 6px 0 0;
  float: right;
  line-height: 12px;
}
.user_menu ul li {
  font-size: 10px;
  float: left;
  color: #849597;
  color: rgba(255, 255, 255, 0.33);
  line-height: inherit;
}
.user_menu ul li:before {
  content: '|';
  padding: 0 11px;
}
.user_menu ul li:first-child:before {
  display: none;
}
.user_menu ul li a {
  color: inherit;
  display: inline;
}
.user_menu ul li a:hover {
  color: #fff;
  background: none;
}
/*======================= HEADER =======================*/
#header-row {
  background: url(../images/header_bg.png);
  position: relative;
  margin-bottom: 4px;
  padding: 15px 0 7px;
  min-height: 90px;
}
#header-row:after {
  height: 4px;
  background: url(../images/header_border.png);
  background: rgba(45, 45, 45, 0.49);
  width: 100%;
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  padding: 32px 0 0;
  float: right;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 21px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #000000;
}
.navigation ul.sf-menu > li + li {
  margin: 0 0 0 35px;
}
.navigation ul.sf-menu li:firdt-child{
margin: 0;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 17px;
  line-height: 21px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #841531;
  height: 21px;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #000000;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 47px;
  left: 50%;
  margin-left: -87.5px;
}
.navigation ul.sf-menu ul {
  width: 175px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 177px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 177px;
}
.navigation ul.sf-menu ul {
  background: #333333;
  padding: 12px 0;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.31);
}
.navigation ul.sf-menu ul ul {
  background: #060;
}
.navigation ul.sf-menu ul ul li a:hover,
.navigation ul.sf-menu ul ul li span:hover {
  color: #fff;
  background: #090;
}
.navigation ul.sf-menu ul ul li.active a,
.navigation ul.sf-menu ul ul li.sfHover a,
.navigation ul.sf-menu ul ul li.active span,
.navigation ul.sf-menu ul ul li.sfHover span {
  color: #fff;
}
.navigation ul.sf-menu ul li a{
  padding: 10px 0;
  }
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  line-height: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  display: block;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #0a0;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #0a0;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 175px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 175px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 177px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 21px;
  padding-bottom: 21px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 23px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 175px;
  top: 21px;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
#camera-slideshow:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  content: '';
  background: url(../images/slider_shadow.png);
  height: 16px;
  z-index: 999;
}
.camera_caption p {
  font-family: 'open_sanslight';
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  font-size: 37px;
  line-height: 39px;
  padding: 0 15px;
  max-width: 620px;
}
.camera_target_content {
  max-width: 1050px;
  left: 50% !important;
  margin-left: -525px;
  height: auto;
  bottom: 91px !important;
}
.main_img .mod-custom {
  height: 112px;
  background-position: 50% 0;
  background-size: cover;
}
/*======================= FEATURE =======================*/
#feature-row {
  background: #eee;
  border-top: 1px solid #ddd;
  padding: 56px 0 56px;
}
#feature-row .moduleTitle {
  color: #00b4da;
}
.videos h3 {
  color: #00b4da;
}
.videos .video_container {
  float: right;
  border: 5px solid #fff;
  width: 560px;
  height: 313px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
  margin-left: 115px;
  background: #fff;
}
.videos .video_container iframe {
  width: 100%;
  height: 100%;
}
.text1 {
  font-size: 17px;
}
.news {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 96px;
  background: url(../images/border.gif) 798px 0 repeat-y;
}
.news .item_published {
  float: left;
  background: #fe5327;
  width: 58px;
  text-align: center;
  border: 1px solid #ddd;
  text-transform: uppercase;
  font-family: 'open_sansregular';
  font-size: 10px;
  color: #fff;
  line-height: 22px;
  margin-right: 26px;
}
.news .item_published span {
  display: block;
  background: #fff;
  font-size: 27px;
  color: #333;
  line-height: 36px;
}
.news .item_introtext {
  overflow: hidden;
}
.news .item {
  margin: 0;
}
.news .item + .item {
  margin: 28px 0 0;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 30px 0 0;
}
#content-row.ar #component {
  padding-right: 50px;
}
#content-row.ar .container {
  position: relative;
}
#content-row.ar .container:before {
  background: url(../images/border.png) repeat-y 100% 0;
  content: '';
  position: absolute;
  top: -4px;
  bottom: 33px;
  display: block;
  width: 10px;
  padding-bottom: 20px;
}
.mb7ar5 .container:before {
  left: 606px;
}
.mb9ar3 .container:before {
  left: 798px;
}
.mb8ar4 .container:before {
  left: 702px;
}
#component {
  min-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#component .item_introtext {
  overflow: hidden;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 55px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.social_icons {
  margin: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
}
.social_icons li {
  display: inline-block;
  margin: 0 5px 0 0;
}
.social_icons li a {
  overflow: hidden;
  text-indent: -9999px;
  display: block;
  height: 24px;
  width: 24px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.social_icons li a.facebook {
  background: url(../images/social_icons/facebook.png);
}
.social_icons li a.google {
  background: url(../images/social_icons/google+.png);
}
.social_icons li a.twitter {
  background: url(../images/social_icons/twitter.png);
}
.social_icons li a.flickr {
  background: url(../images/social_icons/flickr.png);
}
.social_icons li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 -1.65%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1.57% 60px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  margin-bottom: 25px;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 21px 21px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
  text-align: center;
}
blockquote p {
  margin-bottom: 0;
  padding: 0 0 18px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '';
  background: url(../images/quotes_left.png);
  width: 34px;
  height: 29px;
  display: block;
  margin: 3px auto 12px;
}
blockquote p:after {
  content: '';
  background: url(../images/quotes_right.png);
  width: 34px;
  height: 29px;
  display: block;
  margin: 17px auto 0px;
}
blockquote small {
  font-size: 11px;
  color: inherit;
  font-style: normal;
  line-height: 32px;
}
blockquote small:before {
  display: none;
}
blockquote small span {
  display: block;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: visible !important;
}
.item_info_dl {
  font-size: 11px;
  margin: 0 0 10px;
}
.item_info_dl dd {
  margin: 0;
  display: inline-block;
}
.item_info_dl dd .item_published {
  background: url(../images/date.png) 0 30% no-repeat;
  padding: 0 17px;
}
.item_info_dl dd .item_createdby {
  background: url(../images/author.png) 0 30% no-repeat;
  padding: 0 0 0 17px;
}
.page-blog .item_title,
.page-item__blog .item_title {
  margin: 0;
}
.page-item {
  padding-bottom: 50px;
}
.page-item__blog .item_info_dl {
  margin-bottom: 20px;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
.list1 ul {
  margin: 0;
  list-style: none;
}
.list1 ul li {
  padding: 10px 0;
  font-size: 18px;
  line-height: inherit;
}
.list1 ul li a, .list1 ul li.active li a {
  color: #060;
  display: inline;
}

.list1 ul li a:focus, .list1 ul li a:hover, .list1 ul li.active a,
.list1 ul li li a:focus, .list1 ul li li a:hover, .list1 ul li li.active a
{
  color: #0a0;
}


.list1 ul li a:hover {
  background: none;
}
#aside-right .moduletable {
  margin-bottom: 40px;
}
#aside-right .moduletable.no_margin {
  margin-bottom: 0;
}
.list1 ul li li{
font-size: 14px;
font-family: 'open_sansitalic';
  padding: 5px 0 0 15px;;
background: url(../images/list1_marker.png) 0 10px no-repeat;

  }
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: #f6f6f6;
  padding: 51px 0 0;
}
#mainbottom-row .list1 {
  margin-bottom: 50px;
}
.featured_services.moduletable {
  overflow: hidden;
}
.featured_services.moduletable .moduleTitle {
  margin-bottom: 41px;
}
.featured_services.moduletable .list_carousel {
  margin-right: -36px;
}
.featured_services.moduletable .item_content {
  margin-bottom: 56px;
}
.featured_services.moduletable .item_title {
  overflow: hidden;
  padding: 4px 0 0;
}
.featured_services.moduletable .img-intro__left {
  margin-right: 13px;
}
.assistant {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 96px;
  background: url(../images/border.gif) 798px 0 repeat-y;
  margin-bottom: 50px;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  background: #fff;
  border-top: 1px solid #ddd;
  padding: 51px 0 11px;
}
#bottom-row .container {
  position: relative;
}
#bottom-row .container:before {
  position: absolute;
  top: 5px;
  content: '';
  bottom: 56px;
  border-left: 1px dashed #b6b6b6;
  left: 317px;
  display: block;
}
#bottom-row .container:after {
  position: absolute;
  top: 5px;
  content: '';
  bottom: 56px;
  border-left: 1px dashed #b6b6b6;
  left: 702px;
  display: block;
}
#bottom-row .moduletable {
  margin-bottom: 55px;
}
.testimonials {
  color: #333333;
  font-style: italic;
  font-size: 12px;
  line-height: 24px;
}
.testimonials .item {
  padding-right: 96px;
  margin-bottom: 0;
}
.insurance {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 96px;
  padding-top: 70px;
  text-align: center;
}
.insurance .mod-custom {
  color: #00b4da;
  font-size: 23px;
  line-height: 31px;
  font-family: 'open_sansitalic';
}
.from_our_blog h3 {
  margin-bottom: 17px;
}
.from_our_blog h6 {
  text-transform: none;
  border: none;
  font-size: 12px;
  line-height: 18px;
  color: #00b4da;
  margin: 0;
}
.from_our_blog .item_published {
  font-size: 11px;
  color: #666;
  line-height: 18px;
}
.from_our_blog .item {
  margin: 0;
  background: url(../images/blog.png) no-repeat;
  padding: 16px 0 0;
}
.from_our_blog .item + .item {
  border-top: 1px dashed #dbdbdb;
  margin-top: 14px;
  padding-top: 32px;
  background-position: 0 16px;
}
/*======================= FOOTER =======================*/
#footer-row {
  color: #c3c3c3;
  text-align: center;
  background: url(../images/footer_texture.jpg) 50% 0;
  line-height: 18px;
  font-size: 12px;
  margin: 0;
  padding: 35px 0;
}
#footer-row .moduletable {
  margin-bottom: 0px;
}
.footer_text {
  font-size: 10px;
}
.footer_list ul {
  margin: 0;
}
.footer_list ul li {
  font-size: 12px;
  line-height: 18px;
}
.footer_list ul li a {
  color: #c3c3c3;
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.footer_list ul li a:hover {
  background: none;
  color: #fff;
}
.footer_list ul li.current a,
.footer_list ul li.active a {
  color: #fff;
}
.footer_contacts .mod-custom {
  max-width: 140px;
}
.footer_contacts .title {
  font-size: 10px;
  float: left;
}
.footer_contacts .phone {
  float: right;
  font-size: 10px;
}
.footer_contacts .mail {
  font-size: 10px;
}
.footer_contacts p {
  clear: both;
  padding-bottom: 18px;
}
.footer_contacts a {
  color: inherit;
}
.footer_contacts a:hover {
  color: #fff;
}
#copyright-row {
  background: #ccc;
  padding: 15px 0 0 0;
}
#copyright-row p{
color: #666;
  text-align: center;
padding: 0;
  margin: 0;
}
.mod-footer {
  color: #fff;
  font-size: 12px;
  line-height: 16px;
}
.mod-footer a {
  color: inherit;
  display: inline-block;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.mod-footer a:hover {
  color: #c3c3c3;
}
.bottom_menu ul {
  margin: 0;
}
.bottom_menu ul li {
  float: left;
  font-size: 10px;
  color: #c3c3c3;
  line-height: 14px;
}
.bottom_menu ul li:before {
  content: '|';
  padding: 0 3px;
}
.bottom_menu ul li:first-child:before {
  display: none;
}
.bottom_menu ul li a {
  color: #c3c3c3;
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.bottom_menu ul li a:hover {
  background: none;
  color: #fff;
}
#footer-wrapper {
  position: relative;
}
/*===== Social Media ======*/
.social li {
  margin: 0 7px 0 2px;
}
.social li a {
  height: 13px;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: -9999px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}



/*===== OVERRIDES ======*/


#header-row {
background: none;
padding: 0;
}
#header-row:after {
  background: none;
 margin-bottom: 0;
}
header .row{
 padding: 15px 0;
background: url(../images/header.jpg);
 border-bottom: 3px solid #666; 
  max-width: 1150px;
  position: relative;
}
#header-row .btn {
 position: absolute;
 top: 0;
 right:0;
  background: none;
  border: none;
}
#header-row .btn a{
  border-radius: 5px;
  background: #ddd;
  padding: 2px 8px;
  margin: 0 0 0 5px;
  border: 1px solid #ccc;
}
#logo.span4 {
 max-width: 275px;
}

.top_container {
  position: relative;
  }
#copyright-row{
padding-top: 20px;
height: 40px;
}
#copyright p{
text-align: center;
}

#wrapper {
  margin-bottom: -150px;
}
#push, #footer-wrapper {
  height: 150px !important;
  clear: both;
  overflow: hidden;
  display: block;
}
#footer ul{
  text-align: center;
  margin: 0 auto;
  display: table;
}

#footer li{
color: #841531;
font-size: 12px;
  text-transform: uppercase;
float: left;
padding: 0 10px;
border-left: 1px solid #841531;
}
#footer li:first-child{
 border: none; 
}
#footer li a{
color: #841531;
}
#footer li a:hover, #footer li a:focus{
color: #ccc;
background: none;
}
#system-message-container #system-message div{
color: #666;
font-family: Verdana !important;
padding: 0;
background: none !important;
}
  
#system-message h4{
display: none !important;
}
#system-message h3{
font-family: Verdana !important;
}
.list_carousel .item_content, .list_carousel .item, .list_carousel .lastItem {

}
.list_carousel li li{
float: none;
  padding: 0;
  margin: 0px;
  min-width: 0px;
  min-height: 0px;
}
.list_carousel h4{
line-height: 2.5em;
}
.mod-newsflash-adv h5{
  margin: 1em 0 1.6em 0;  
  }
.mod-newsflash-adv h5 span{
  margin-left: -1em;
  }
 .mod-newsflash-adv .item_introtext{
  padding: 0 20% 0 0;  
      }
      
      
.mod-newsflash-adv .item_introtext ul {
margin: 0;
padding: 5px 0 4px 15px;
}
.mod-newsflash-adv .item_introtext ul li {
padding: 0;
margin: 2px 0;
list-style-image: url(../i/li.png);
}

.item_icons a{
 display: none; 
}
      
._spotlight{
  padding: 2px 5px 55px 15px;
  margin: 0 0 10px 10px;
  float: right;
  position: relative;
}
._spotlight h3{
  color: #666;
  font-size: 0.9em;
  font-weight: bold;
  text-align: center;
  width: 400px;
  position: absolute;
  bottom: 0;
  z-index: 1000;
}
.flexslider img{
border-right: 2px solid #eee
  }
#showcase-row, .flexslider li:first-child{
padding-bottom: 18px !important;
background: transparent url(../images/banner-shdw.png) no-repeat 50% 100% !important;
background-size: 100%; 
}
.flexslider ol li:first-child{
background: none !important;
}

#mainbottom-row, #bottom-row{
margin-top: 15px;
padding-top: 25px;
border-top: 1px solid #fff;
background: #fff url(../images/main-shdw.png) no-repeat 50% 0;
}

#bottom-row .container:before, #bottom-row .container:after{
 border: none !important;
}

#bottom-row .moduletable {
  margin-bottom: 5px;
}
#component div ul.item-list li{
display: none !important;
}
._simple{
margin: 20px;
}
._simple img{
  width: 100%;
  }
._simple p{
  color: #666;
  text-align: center;
   background: none; 
    bottom: -35px;
  } 

a{
  color: #060;
}

a:focus, a:hover, .active a{
  color: #0a0;
}

/* Assignable */
.intro{color: #369;font-size: 1.3em;}
.blue{color: #036}
.liteblue{color: #39c}
.grey{color: #666}
.green{color: #063;}
.orange{color: #f79422;}
.red{color: #e00;}
.white{color: #fff}
.clr {clear: both; visibility:hidden;}
.clear {clear: both; height:1px; visibility:hidden;}
.center {text-align:center; margin: 0 auto;}
.float-lft {float:left; padding:10px 10px 10px 0; overflow: hidden;}
.float-rt {float:right; padding:10px 0 10px 10px; overflow: hidden;}
.img-lft {float:left; margin:3px 15px 8px 0; overflow: hidden;}
.img-rt {float:right; margin:3px 0 8px 15px; overflow: hidden;}
.thumb{font-size: 0.9em; font-weight:bold; line-height: 130%; text-align: center; width: 230px; float: left; margin: 6px 0; padding: 0}
.thumb img {border:1px solid #333}
.caption {color: #666; font-size: 0.9em; line-height: 130%; display: block; margin-top: 2px}
.caption-rt {color: #666; font-size: 0.9em; line-height: 130%; text-align: center; float: right; margin: 4px 0 4px 15px}
.caption-lft {color: #666; font-size: 0.9em; line-height: 130%; text-align: center; float: left; margin: 4px 15px 4px 0}
.caption-center {color: #666; font-size: 0.9em; line-height: 130%; text-align: center; display:block; margin: 4px}
small {font-size:small;}
.smaller {font-size: 0.9em;}
.small-white {font-size:10px; line-height: 12px; text-align: center;}
.larger{font-size:larger;}
.nopadding {padding: 0; margin: 0;}

.pull-right{
  font-size: 0.9em;
  text-align: center;
  float:right;
    margin: 8px 0 10px 10px;
  }
  
.pull-left{
  font-size: 0.9em;
  text-align: center;
  float:left;
  margin: 8px 10px 10px 0;
  }
  
.pull-center{
  font-size: 0.9em;
  text-align: center;
  display: block;
  margin: 8px auto;
  }

  /* Minor Columns */

.halfs {
width: 50%;
float: left;
overflow: hidden;
}
.thirds {
width: 30%;
float: left;
overflow: hidden;
padding: 10px;
}
.two-thirds {
width: 66%;
float: left;
overflow: hidden;
}

.halfs .inner,
.thirds .inner,
.quarter .inner {
padding: 0 7px;
overflow: hidden;
}

.list-halfs {
width: 300px;
float: left;
overflow: hidden;
padding: 0 0 0 16px;
margin: 0 40px 0 0;
}

.list-thirds {
width: 215px;
float: left;
overflow: hidden;
padding: 0 0 0 16px;
margin: 0 10px 0 0;
}


.camera_caption p, .camera_caption h3, .camera_caption h5{
color: #fff;
font-size: 40px;
line-height: 50px;
font-weight: bold !important;
text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 2px 0 #000; 
}
.camera_prev, .camera_next{
bottom: 150px !important;
}

/*
.flex-caption
{
width: 50% !important;
left: 30px !important;
bottom: 100px !important;
background: none !important;
color: #fff;
font-size: 3em !important;
line-height: 50px !important;
font-weight: bold !important;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 2px 0 #000 !important; 
}
*/

.avPlayerContainer{
background: url(../images/loading.png) no-repeat 50% 0;
}



